<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_EncourageSimCab_IG_002_TheresASimcab __id="4c4688e1-2a97-4ff5-babb-13e312222e5b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_EncourageSimCab_IG_002_TheresASimcab" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_EncourageSimCab_IG_002_TheresASimcab" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_EncourageSimCab_IG_002_TheresASimcab>